<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Caveat:wght@600&display=swap" rel="stylesheet">
      <link rel="shortcut icon" href="../8-thMarch/img/favicon.ico" type="image/x-icon">
      <link rel="icon" href="../8-thMarch/img/favicon.ico" type="image/x-icon">


      <link rel="stylesheet" href="../8-thMarch/css/css.css">
      <title>С 8 Марта!!!!!!</title>
</head>

<body>
      <section class="wrapper">
            <div class="flower__mask">

                  <div class="flower__mask_top">
                        <div class="flower__lt">
                              <img class="flowers flower_lt--inner" src="../8-thMarch/img/flowers-rt-lt.png" alt="">
                        </div>



                        <div class="text-box">
                              <div class="text">
                                    <div class="text__letter-C">
                                          <img class="letter-C" src="../8-thMarch/img/LetterC-removebg-preview.png"
                                                alt="">
                                    </div>
                                    <div class="text__number-8">
                                          <img class="text__number-8--top" src="../8-thMarch/img/8-top.png" alt="">
                                          <img class="text__number-8--btm" src="../8-thMarch/img/8-btm.png" alt="">
                                    </div>
                              </div>

                              <div class="text__word-march">
                                    <img class="text__letters text-m" src="../8-thMarch/img/m.png" alt="">
                                    <img class="text__letters text-a" src="../8-thMarch/img/a.png" alt="">
                                    <img class="text__letters text-p" src="../8-thMarch/img/p.png" alt="">
                                    <img class="text__letters text-t" src="../8-thMarch/img/t.png" alt="">
                                    <img class="text__letters text-a" src="../8-thMarch/img/a.png" alt="">
                              </div>
                        </div>



                        <div class="flower__rt">
                              <img class="flowers flower_rt--inner" src="../8-thMarch/img/flowers-rt-lt.png" alt="">
                        </div>


                  </div>

                  <div class="flower__mask_btm">
                        <div class="flower__rb">
                              <img class="flowers flower_rb--inner" src="../8-thMarch/img/flowers-rb-lb-removedbg.png"
                                    alt="">
                        </div>

                        <div class="flower__lb">
                              <img class="flowers flower_lb--inner" src="../8-thMarch/img/flowers-rb-lb-removedbg.png"
                                    alt="">
                        </div>

                  </div>


            </div>

            <img class="buket" src="../8-thMarch/img/buket.png" alt="">
            <article class="poem">
                  <h1 class="poem__header">Спраздником, дорогие наши!</h1>
                  <pre>
Когда в природе начинается весна,
Её цветенье ничему не прекратить!
Сметает все препятствия она,
Нас заставляя бесшабашно жить!

Бросает в пекло все сугробы и снега,
Сдувает с неба и свинец, и темноту!
Скучает сильно по теплу она
И ждёт, когда тюльпаны расцветут.

Ей снова тесно скованной быть льдом.
Вскрывая реки и взметая пыль,
Она мечтает только лишь о том,
Чтобы весь мир светился и любил!

Желаю вам, любимые мои,
Вы пропитайтесь этим духом света,
Пусть вертится вокруг быстрее ветра
Мир света, счастья и большой любви!
                  </pre>
            </article>

      </section>

      <script src="../8-thMarch/js/app.js"></script>
</body>

</html>